<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <com.flyco.tablayout.CommonTabLayout
        android:elevation="3dp"
        android:id="@+id/home_tabLayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_56"
        android:layout_alignParentBottom="true"
        android:background="@color/colorWhite"
        app:tl_iconHeight="@dimen/dp_21"
        app:tl_iconWidth="@dimen/dp_21"
        app:tl_indicator_height="0dp"
        app:tl_textSelectColor="#454545"
        app:tl_textUnselectColor="#A8ABB0"
        app:tl_textsize="@dimen/sp_12" />

    <com.dahe.gldriver.weight.NoScrollViewPager
        android:id="@+id/home_NoScrollViewPager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/home_tabLayout">

    </com.dahe.gldriver.weight.NoScrollViewPager>
</RelativeLayout>